This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 981894 - [abrt] gnome-shell-3.8.3-3.fc19: gtk_icon_info_load_icon_finish: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.8.3-3.fc19: gtk_icon_info_load_icon_finish: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d0d9c3bb6017f83b6ac7f2ba391...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-06 15:03 EDT by Emmanuel Touzery
Modified: 2015-02-17 10:54 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:54:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.62 KB, text/plain)
2013-07-06 15:03 EDT, Emmanuel Touzery
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-06 15:03 EDT, Emmanuel Touzery
no flags Details
File: core_backtrace (1.62 KB, text/plain)
2013-07-06 15:03 EDT, Emmanuel Touzery
no flags Details
File: dso_list (22.71 KB, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details
File: environ (1.83 KB, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details
File: maps (111.98 KB, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details
File: open_fds (4.69 KB, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details
File: var_log_messages (4.39 KB, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details
File: xsession_errors (904 bytes, text/plain)
2013-07-06 15:04 EDT, Emmanuel Touzery
no flags Details

  None (edit)
Description Emmanuel Touzery 2013-07-06 15:03:45 EDT
Description of problem:
i was repeatedly going in and out of overview mode using the mouse and towards the end also with the windows key.

Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gtk_icon_info_load_icon_finish
executable:     /usr/bin/gnome-shell
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 gtk_icon_info_load_icon_finish at gtkicontheme.c:3701
 #5 on_icon_loaded at st/st-texture-cache.c:657
 #6 g_task_return_now at gtask.c:1105
 #7 complete_in_idle_cb at gtask.c:1114
 #12 meta_run at core/main.c:556
Comment 1 Emmanuel Touzery 2013-07-06 15:03:51 EDT
Created attachment 769734 [details]
File: backtrace
Comment 2 Emmanuel Touzery 2013-07-06 15:03:54 EDT
Created attachment 769735 [details]
File: cgroup
Comment 3 Emmanuel Touzery 2013-07-06 15:03:58 EDT
Created attachment 769736 [details]
File: core_backtrace
Comment 4 Emmanuel Touzery 2013-07-06 15:04:03 EDT
Created attachment 769737 [details]
File: dso_list
Comment 5 Emmanuel Touzery 2013-07-06 15:04:07 EDT
Created attachment 769738 [details]
File: environ
Comment 6 Emmanuel Touzery 2013-07-06 15:04:11 EDT
Created attachment 769739 [details]
File: limits
Comment 7 Emmanuel Touzery 2013-07-06 15:04:20 EDT
Created attachment 769740 [details]
File: maps
Comment 8 Emmanuel Touzery 2013-07-06 15:04:24 EDT
Created attachment 769741 [details]
File: open_fds
Comment 9 Emmanuel Touzery 2013-07-06 15:04:28 EDT
Created attachment 769742 [details]
File: proc_pid_status
Comment 10 Emmanuel Touzery 2013-07-06 15:04:31 EDT
Created attachment 769743 [details]
File: var_log_messages
Comment 11 Emmanuel Touzery 2013-07-06 15:04:36 EDT
Created attachment 769744 [details]
File: xsession_errors
Comment 12 Christian Stadelmann 2013-07-07 16:56:02 EDT
I don't know what happened. I wasn't using gnome-shell actively but had some windows open (and active) when suddently gnome-shell crashed. I didn't use the activities overview, message tray, gnome-shell top bar or anything else gnome-shell related at the moment.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gtk_icon_info_load_icon_finish
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-301.fc19.x86_64
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 13 Emmanuel Touzery 2013-07-25 02:33:46 EDT
I am not re-reporting this bug everytime, but it's happening several times a week to me.
Comment 14 Martina Radkovičová 2013-08-05 12:39:46 EDT
After using key super(win).

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gtk_icon_info_load_icon_finish
executable:     /usr/bin/gnome-shell
kernel:         3.10.4-300.fc19.x86_64
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 15 Martina Radkovičová 2013-08-05 13:25:54 EDT
When I open the window for empathy message and press the super(win) for activity, gnome-shell crash and is spontaneously restarted. Otherwise, no problem.
Comment 16 Martina Radkovičová 2013-08-08 13:16:48 EDT
I'm sorry. My problem was caused by the extension WindowOverlay Icons. I reported this bug to author via the website extensions.gnome.org.
Comment 17 dre.santos 2013-09-28 13:00:33 EDT
The Crash of Gnome-Shell happens randamly, but most of the times, when accessing the activities hot corner with mouse

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gtk_icon_info_load_icon_finish
executable:     /usr/bin/gnome-shell
kernel:         3.10.11-200.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 Fedora End Of Life 2015-01-09 13:43:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2015-02-17 10:54:50 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.